R6 IDE on Linux?

Steven H. Rogers, Ph.D. <>
Fri Feb 25 02:42:15 CET 2000


I just installed Open Source Erlang R6B-0 on a Red Hat 6.1 Linux system
to try it out.  Invoking it with "erl -x" to verify intallation, I get 
"erlexec: You need the 'xerl' and 'pxw' bundles to run 'erl -x'".  

What am I missing?  Are these bundles a seperate download?

-- Steve



More information about the erlang-questions mailing list